<template>
    <div>
        <Navbar />
        <TablaGrafico />
    </div>
</template>

<script>
    import TablaGrafico from '../../components/REPORTES/TablaGraficoNotas.vue';
    import Navbar from '../../components/Navbar.vue';
    
    export default{
        components:{
            Navbar,
            TablaGrafico
        }
    }


</script>